{% extends 'base.html' %}
<!DOCTYPE html>
{% load static %}
<html>

<body>

    {% block content %}
    <section class=" form" id="form">
        <div class="container">
            <div class="card_form">
                <div class="card">
                    <h1 class="card__title" font-style : Poppins> Create a new account
                    </h1>

                    <div class="main-story10 ">
                        {% if messages %}
                        {% for message in messages %}
                        <p>{{message}}</p>
                        {% endfor %}
                        {% endif %}


                        <div class="login-content mx-5 ">

                            <!-- <h6 class="titles"> Create a new account </h6> -->

                            <div class="register-form">
                                <form method="POST">
                                    {% csrf_token %}
                                    {{ form }}
                                    <button type="submit" name="btn-signup" id='btn-signUp' class="btn btn-one mt-4">Sign Up</button>
                                </form>
                            </div>
        


                            <div class="info mt-4">
                                <p>
                                    Have an account already? <a class="sign-up-in-link"
                                        href="{% url 'story9:login' %}"><strong>Sign in.</strong></a>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        </div>
        </div>
    </section>

    {% endblock content %}

</body>

</html>